sprity-sass vulnerabilities

scss/sass style processor for sprity

Latest version

1.0.4

First published

7 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
sprity-sass 1.0.4 Latest 07 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sprity-sass 1.0.3 17 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sprity-sass 1.0.2 12 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sprity-sass 1.0.1 24 Apr, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sprity-sass 1.0.0 20 Apr, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L